	* {
		font-family: sans-serif;
		font-size: 20px;
	}


	p.p3{

	font-size: 20px;
	font-family: sans-serif;
	color: yellow;
	
	}
	section img{
		border-radius: 50%;
		height: 10%;
		width: 10%;

	}
	div {

	}
	h1 {
		font-size: 50px;
	}
	#h2 {
		text-transform: uppercase;
	}
	div.firstlist{
		background-color: green;
	}
	li[target] {
		border-style: solid;
		border-width: 1px;
	}
	.testclass + ol{
		list-style: none; 
	}

	#thirdlist ~ p {
		text-align: center;

	}
	#special > li {
		letter-spacing: 4px;
	}
